/* 
 Theme Name:   Storefront-Child
 Theme URI:    
 Description:  
 Author:       MonfiaConnect
 Author URI:   http://www.monfiaconnect.com
 Template:     storefront
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

/* --- Headings --- */

a  {
font-family: "Bookman Old Style";
	font-size: 15px;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	line-height: 16px;
}

h1 {
font-family: "Bookman Old Style";
	font-size: 28px;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	line-height: 28px;
}

h2 {
font-family: "Bookman Old Style";
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
	line-height: 28px;
}

h3 {
font-family: "Bookman Old Style";
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 16px;
}


/* --- Credits --- */
.site-info {
 display: none;
}

.woocommerce-pagination {
display: none;
}
.woocommerce-result-count {
display: none;
}

.mgwoocommercebrands.brands-slider > ul li {
    border: 0px !important;
    
}

.owl-carousel{

margin: 0 0 0 0 !important;

}

/* --- FOOTER --- */

@media (min-width: 768px)
{
    
    .footer-widgets.col-3 .block.footer-widget-1{
        width: 20%;
        float: left;
        margin-right: 0;
    }

    .footer-widgets.col-3 .block.footer-widget-2{
        width: 60%;
        float: left;
        margin-right: 0;
    }
    .footer-widgets.col-3 .block.footer-widget-3{
        width: 20%;
        float: left;
        margin-right: 0;
    }
    .footer-widgets.col-3 .block {
        font-size: 12px;
    }
    .site-footer a:not(.button) {
        font-size: 12px;
    }
}

.widget_nav_menu ul li:before {
    content: "\002b";
    color: white;
    font-weight:bold;
}
.widget_nav_menu ul li ul {
    margin-top:12px;
}
.widget_nav_menu ul li ul li:before {
    content: "\002d";
    color: white;
    font-weight:bold;
}
.rpwwt-widget ul li {
    margin: 0 0 2px 0;
    padding-left: 1.618em !important;
}
.rpwwt-widget ul li:before {
    content: "\2660";
    color: white;
    font-weight:bold;
    margin-right: 0.5407911001em;
    display: block;
    float: left;
    opacity: 0.35;
    margin-left: -1.618em;
    width: 1em;
}

/* ---------- product thumbnails ---------------- */

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
    width: 18%;
    margin-right: 2.5%;
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li {
    margin-bottom: 2.5%;
}

/* --- Short Description --- */

.woocommerce-product-details__short-description { 
display: none;
}